#main{
	max-width: 800px;
}

#mainPage{
	background-color: #FABA2F;
	min-height: 660px;
	background-image: url("/img/chatbg2.png"); 
	background-position: top left;       
	background-size: cover;
}




#cameraVideo, #snapshotCanvas, #previewImage{
	width: 100%;	
	max-width: 480px;

}


#sectionResultImage{
	text-align: center;
}

#resultImage{
	width: 100%;
	max-width: 700px;
}


.upload-area, #photoRamka {
	border: 2px dashed #ccc;
	border-radius: 10px;
	padding: 40px;
	text-align: center;
	margin: 20px 0;
	cursor: pointer;
	transition: border-color 0.3s;
}
.upload-area:hover {
	border-color: #87C489;
}
.upload-area.dragover {
	border-color: #87C489;
	background-color: #f8f9fa;
}

#fileInput{
	display: none;
}

.idea{
	color: #E75F24;
	font-weight: 600;
}